<h1>Voluntarios</h1>
<h2>Ingresar nuevo voluntario</h2>
<app-add-volunteer (addVolunteer)="addVolunteer($event)"></app-add-volunteer>
<h2>Lista de registrados</h2>
<app-volunteer-item
    *ngFor="let volunteer of volunteers"[volunteer]="volunteer">
</app-volunteer-item>
